EDIT - bug #6046

Save button not enabled after factual data delete
09/01/2016 11:48 AM - Andreas Miiller

Status: Duplicate
Priority: Highest
Assignee: Katja Luther
Category: taxeditor

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

If factual data are deleted the save button is not enabled but should.

Related issues:

Is duplicate of EDIT - bug #5888: Deleting factual data does not work (dirty ... Closed

History

#1 - 09/02/2016 02:27 PM - Andreas Miiller
- Priority changed from New to Highest

#2 - 09/02/2016 02:41 PM - Andreas Miiller

- Is duplicate of bug #5888: Deleting factual data does not work (dirty flag not set) added

#3 - 09/02/2016 02:41 PM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
